## plasma-browser-integration 6.3.2

=== debian/changelog ===
plasma-browser-integration (6.3.2-3) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Drop now useless Breaks/Replaces since the webext package doesn’t
    contain any file from the older plasma-browser-integration package
    anymore.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 24 Mar 2025 23:04:23 +0100

plasma-browser-integration (6.3.2-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Fix arch-dependent paths in install file.
  * Move back native-messaging-hosts configuration from the webext to
    the plasma-browser-integration package.
  * Readd README.debian with more information.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 03 Mar 2025 09:37:41 +0100

plasma-browser-integration (6.3.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.1).
  * Update build-deps and deps with the info from cmake.
  * Also package the web browsers extension. Thanks Piper McCorkle for
    the initial merge request. (Closes: #926618, #965386)
  * New upstream release (6.3.2).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 28 Feb 2025 01:01:52 +0100
