=== debian/control ===
--- 
+++ 
@@ -6,11 +6,13 @@
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: debhelper-compat (= 13),
+               dh-exec,
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                cmake (>= 3.16~),
                extra-cmake-modules (>= 6.8.0~),
                gettext,
+               jq,
                libkf6config-dev (>= 6.8.0~),
                libkf6coreaddons-dev (>= 6.8.0~),
                libkf6crash-dev (>= 6.8.0~),
@@ -24,8 +26,8 @@
                libkf6runner-dev (>= 6.8.0~),
                libkf6service-dev (>= 6.8.0~),
                libkf6statusnotifieritem-dev (>= 6.8.0~),
-               libplasmaactivities-dev (>= 6.3.0~),
-               plasma-workspace-dev (>= 4:6.3.0~),
+               libplasmaactivities-dev (>= 6.3.2~),
+               plasma-workspace-dev (>= 4:6.3.2~),
                qt6-base-dev (>= 6.6.0+dfsg~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/plasma-browser-integration
@@ -36,7 +38,9 @@
 Package: plasma-browser-integration
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends},
-Description: Chromium, Google Chrome, Firefox integration for Plasma
+Breaks: webext-plasma-browser-integration (<< 6.3.2-2~),
+Replaces: webext-plasma-browser-integration (<< 6.3.2-2~),
+Description: Chromium, Google Chrome, Firefox integration for Plasma (backend)
  Plasma Browser Integration is an extension for common browsers
  to closer fit into the Plasma shell. This includes:
     - Media Controls
@@ -50,3 +54,31 @@
     - Find browser tabs in the Run Command (Alt-Space) window
         Make sure the "Browser Tabs" module is enabled in Plasma Search
         (KRunner) settings.
+ .
+ This package contains the backend components to make the bridge between the
+ browsers and Plasma.
+
+Package: webext-plasma-browser-integration
+Architecture: all
+Multi-Arch: foreign
+Depends: plasma-browser-integration, ${misc:Depends}, ${shlibs:Depends},
+Recommends: firefox-esr | firefox | chromium,
+Description: Chromium, Firefox integration for Plasma (web extension component)
+ Plasma Browser Integration is an extension for common browsers
+ to closer fit into the Plasma shell. This includes:
+    - Media Controls
+        Lets you control video and audio players in websites using the
+        Media Controller plasmoid, media keys on your keyboard, and
+        even remotely from your phone.
+    - Send links via KDE Connect
+        Adds a context menu entry to links enabling you to send them
+        to your phone and other paired devices.
+    - Show downloads in and control them from Plasma’s notification area.
+    - Find browser tabs in the Run Command (Alt-Space) window
+        Make sure the "Browser Tabs" module is enabled in Plasma Search
+        (KRunner) settings.
+ An extension for Chromium and Firefox which allows rich communication
+ between the browser and plasma-browser-integration.
+ .
+ This package contains the web extension to be loaded by the browsers to
+ provide the integration with Plasma.
