=== debian/changelog ===
plasma-browser-integration (6.3.4-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Backport upstream commits:
    - Support for flatpak variants of Firefox and Chromium.
    - Add support for librewolf. (kde#476967)

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 19 May 2025 00:58:43 +0200

plasma-browser-integration (6.3.4-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.4).
  * Bump Standards-Version to 4.7.2 (No changes needed).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Apr 2025 01:03:11 +0200
