=== debian/control ===
--- 
+++ 
@@ -26,10 +26,10 @@
                libkf6runner-dev (>= 6.8.0~),
                libkf6service-dev (>= 6.8.0~),
                libkf6statusnotifieritem-dev (>= 6.8.0~),
-               libplasmaactivities-dev (>= 6.3.2~),
-               plasma-workspace-dev (>= 4:6.3.2~),
+               libplasmaactivities-dev (>= 6.3.4~),
+               plasma-workspace-dev (>= 4:6.3.4~),
                qt6-base-dev (>= 6.6.0+dfsg~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/plasma-browser-integration
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-browser-integration.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-browser-integration
