## plasma-browser-integration 6.3.6

=== debian/changelog ===
plasma-browser-integration (6.3.6-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.6).
    - Kdirselectdialog: correct initial focus. (kde#505046)
  * Relax inter-plasma versioned dependency constraint so we can upload
    only 6.3.6 packages that have actual code changes.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 19 Jul 2025 00:00:09 +0200
