=== debian/control ===
--- 
+++ 
@@ -25,8 +25,8 @@
                libkf6runner-dev (>= 6.14.0~),
                libkf6service-dev (>= 6.14.0~),
                libkf6statusnotifieritem-dev (>= 6.14.0~),
-               libplasmaactivities-dev (>= 6.4.4~),
-               plasma-workspace-dev (>= 4:6.4.4~),
+               libplasmaactivities-dev (>= 6.4.5~),
+               plasma-workspace-dev (>= 4:6.4.5~),
                qt6-base-dev (>= 6.8.0+dfsg~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/plasma-browser-integration
