## plasma-browser-integration 6.4.5+p24.04+vstable+git20251004.0956

=== debian/changelog ===
plasma-browser-integration (6.4.5+p24.04+vstable+git20251004.0956-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 04 Oct 2025 09:56:13 +0000
