## plasma-browser-integration 6.4.5+p24.04+vstable+git20251016.2245

=== debian/changelog ===
plasma-browser-integration (6.4.5+p24.04+vstable+git20251016.2245-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 16 Oct 2025 22:45:36 +0000
