## plasma-browser-integration 6.4.5+p24.04+vstable+git20251019.0608

=== debian/changelog ===
plasma-browser-integration (6.4.5+p24.04+vstable+git20251019.0608-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 06:08:22 +0000
