## plasma-browser-integration 6.4.91

=== debian/changelog ===
plasma-browser-integration (6.4.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.4.91).
  * Update build-deps and deps with the info from cmake.
  * Drop backported commits now part of the upstream release.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Oct 2025 13:16:36 +0200
