=== debian/changelog ===
plasma-browser-integration (6.5.0-0zneon+24.04+noble+release+build39) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 10:49:42 +0000

plasma-browser-integration (6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:18:15 +0000
