=== debian/control ===
Source: plasma-browser-integration
Section: kde
Priority: optional
Build-Depends: cmake,
               dbus-x11,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kcrash-dev,
               kf6-kdbusaddons-dev,
               kf6-kfilemetadata-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-kitemmodels-dev,
               kf6-knotifications-dev,
               kf6-krunner-dev,
               kf6-kstatusnotifieritem-dev,
               kf6-kwindowsystem-dev,
               kf6-purpose-dev,
               pkg-kde-tools-neon,
               plasma-activities-dev,
               plasma-workspace-dev,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: https://www.kde.org/plasma-desktop.php
Uploaders: Scarlett Clark <sgclark@kde.org>
Vcs-Git: https://invent.kde.org/neon/kde/plasma-browser-integration.git
Vcs-Browser: https://invent.kde.org/neon/kde/plasma-browser-integration
Maintainer: Neon CI <neon@kde.org>

Package: plasma-browser-integration
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Chromium integration for Plasma
 Components necessary to integrate browsers into
 the Plasma Desktop.
