## plasma-browser-integration 6.5.0+p24.04+vstable+git20251021.0909

=== debian/changelog ===
plasma-browser-integration (6.5.0+p24.04+vstable+git20251021.0909-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 09:09:40 +0000
